uuid: 36e4b0c9-2127-4015-bf24-d30e04cacc5e
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_pathway
field_name: field_pathway
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
